威廉希尔中文网站

?
400-818-6868

安全研究

威胁通告
【预警通告】Oracle身份管理器漏洞

综述

   当地时间2017年10月30日,Oracle官方发布了安全通告,此安全通告涉及一个影响Oracle身份管理器的安全漏洞(CVE-2017-10151)。 此漏洞的CVSS v3基本分数为10.0(详情见附录图),并可能导致Oracle身份管理器受到未经身份验证的网络攻击。 该漏洞允许攻击者在未获取合法身份凭证的条件下,通过HTTP远程访问进行漏洞利用,虽然此漏洞在Oracle身份管理器中,但攻击可能会对附加产品产生重大影响。

相关链接:

http://www.oracle.com/technetwork/security-advisory/alert-cve-2017-10151-4016513.html


受影响的版本

Oracle Identity Manager versions 11.1.1.7 11.1.1.9 11.1.2.1.0 11.1.2.2.0 11.1.2.3.0 12.2.1.3.0

 

解决方案

Oracle官方已经发布了新版本修复了该漏洞,受影响的用户请及时更新来防护该漏洞。

参考链接:

https://support.oracle.com/rs?type=doc&id=2322316.1


附录

声 明

本安全公告仅用来描述可能存在的安全问题,威廉希尔中文网站不为此安全公告提供任何保证或承诺。由于传播、利用此安全公告所提供的信息而造成的任何直接或者间接的后果及损失,均由使用者本人负责,威廉希尔中文网站以及安全公告作者不为此承担任何责任。威廉希尔中文网站拥有对此安全公告的修改和解释权。如欲转载或传播此安全公告,必须保证此安全公告的完整性,包括版权声明等全部内容。未经威廉希尔中文网站允许,不得任意修改或者增减此安全公告内容,不得以任何方式将其用于商业目的。


浏览次数:

关 闭
XML 地图 | Sitemap 地图